## gnumed-server 22.6

=== debian/changelog ===
gnumed-server (22.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 12:45:37 +0200
