## gnumed-server 22.7

=== debian/changelog ===
gnumed-server (22.7-1) unstable; urgency=medium

  * New upstream version
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 13:46:04 +0200
