## gnumed-server 22.8

=== debian/changelog ===
gnumed-server (22.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 15:49:46 +0100
