=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: http://www.gnumed.de
