## gnumed-server 22.9

=== debian/changelog ===
gnumed-server (22.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Switch to Python3
    Closes: #936631

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:52:51 +0100
