=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               python
+               dh-python,
+               python3
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
-Homepage: http://www.gnumed.de
+Homepage: https://www.gnumed.de
 
 Package: gnumed-server
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${python3:Depends},
+         ${misc:Depends},
          postgresql,
          postgresql-client,
-         python,
          debconf,
          bsd-mailx | mail-reader,
          openssl,
@@ -26,8 +27,7 @@
          sudo,
          gnupg | gnupg2,
          rsync,
-         python-psycopg2,
-         python-egenix-mxdatetime
+         python3-psycopg2
 Recommends: barman
 Suggests: postgresql-contrib,
           postgresql-plr,
