=== debian/watch ===
version=4
https://www.gnumed.de/downloads/server/v([\d\.]+)/gnumed-server\.([\d\.]+)\.tgz
