## gnumed-server 22.12

=== debian/changelog ===
gnumed-server (22.12-1) unstable; urgency=medium

  * New upstream version
  * postgresql-plr is a virtual package - it needs a real package
    that provides it in Suggests

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 15:13:58 +0100

gnumed-server (22.11-1) unstable; urgency=medium

  * Rename debian/NEWS.Debian to debian/NEWS
  * New upstream version
  * Fix some remaining python calls to python3

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2020 15:33:32 +0100
