=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
          python3-psycopg2
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-plr,
+          postgresql-12-plr | postgresql-plr,
           bacula-console,
           postgresql-filedump,
           orthanc-postgresql | orthanc,
