## gnumed-server 22.13

=== debian/changelog ===
gnumed-server (22.13-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2020 09:04:48 +0200
