## gnumed-server 22.14

=== debian/changelog ===
gnumed-server (22.14-1) unstable; urgency=medium

  * New upstream version
  * Removed unused override

 -- Andreas Tille <tille@debian.org>  Thu, 12 Nov 2020 17:43:21 +0100
