=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3
 Build-Depends-Indep: po-debconf
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: https://www.gnumed.de
+Rules-Requires-Root: no
 
 Package: gnumed-server
 Architecture: all
