## gnumed-server 22.15

=== debian/changelog ===
gnumed-server (22.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 08:28:47 +0100
