## gnumed-server 22.16

=== debian/changelog ===
gnumed-server (22.16-2) unstable; urgency=medium

  * Do not suggest postgresql-12-plr
    Closes: #996897

 -- Andreas Tille <tille@debian.org>  Mon, 25 Oct 2021 21:19:26 +0200

gnumed-server (22.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 15:23:21 +0200
