## gnumed-server 22.17

=== debian/changelog ===
gnumed-server (22.17-1) unstable; urgency=medium

  * Point watch file to http instead https
    (500 Can't connect to www.gnumed.de:443 (certificate verify failed))
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 22:00:48 +0100
