=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: https://www.gnumed.de
@@ -31,7 +31,7 @@
          python3-psycopg2
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-12-plr | postgresql-plr,
+          postgresql-plr,
           bacula-console,
           postgresql-filedump,
           orthanc-postgresql | orthanc,
