## gnumed-server 22.18

=== debian/changelog ===
gnumed-server (22.18-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove constraints unnecessary since buster (oldstable):
    + gnumed-server: Replace dependency on transitional package gnupg2 with
      replacement gnupg (>= 2.2.12-1+deb10u2) in Depends.
  * lintian-overrides
     - lintian bug #1017966
     - package-contains-documentation-outside-usr-share-doc

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jan 2023 11:26:58 +0100
