=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: https://www.gnumed.de
@@ -26,7 +26,7 @@
          bzip2,
          cron | anacron,
          sudo,
-         gnupg | gnupg2,
+         gnupg | gnupg (>= 2.2.12-1+deb10u2),
          rsync,
          python3-psycopg2
 Recommends: barman
