## gnumed-server 22.19

=== debian/changelog ===
gnumed-server (22.19-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster (oldstable):
    + gnumed-server: Drop versioned constraint on gnupg (>= 2.2.12-1+deb10u2) in
      Depends.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:34:28 +0100
