=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
          bzip2,
          cron | anacron,
          sudo,
-         gnupg | gnupg (>= 2.2.12-1+deb10u2),
+         gnupg,
          rsync,
          python3-psycopg2
 Recommends: barman
