## gnumed-server 22.24

=== debian/changelog ===
gnumed-server (22.24-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Aug 2023 08:40:05 +0200

gnumed-server (22.23-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:17:47 +0200
