## gnumed-server 22.25

=== debian/changelog ===
gnumed-server (22.25-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 06 Aug 2023 23:13:18 +0200
