## gnumed-server 22.26

=== debian/changelog ===
gnumed-server (22.26-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2023 08:45:01 +0100
