## gnumed-server 22.27

=== debian/changelog ===
gnumed-server (22.27-1) unstable; urgency=medium

  * New upstream version
  * Install systemd files

 -- Andreas Tille <tille@debian.org>  Wed, 27 Dec 2023 12:29:46 +0100
