## gnumed-server 22.28

=== debian/changelog ===
gnumed-server (22.28-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jan 2024 18:04:59 +0100
