=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3
 Build-Depends-Indep: po-debconf
 Standards-Version: 4.6.2
