## gnumed-server 22.30

=== debian/changelog ===
gnumed-server (22.30-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.2 (from 4.6.2; no further
    changes needed).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 01 Apr 2025 17:19:22 -0300
