## gnumed-server 22.31

=== debian/changelog ===
gnumed-server (22.31-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 27 Apr 2025 19:12:46 +0200
