=== debian/watch ===
version=4

# 500 Can't connect to www.gnumed.de:443 (certificate verify failed)
http://www.gnumed.de/downloads/server/v([\d\.]+)/gnumed-server\.([\d\.]+)\.tgz
