## gnumed-server 22.33

=== debian/changelog ===
gnumed-server (22.33-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Uploaders

 -- Marc Angermann <marc.angermann@gmx.de>  Sun, 01 Mar 2026 07:29:58 +0100
