=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnumed-server
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Sebastian Hilbert <sebastian.hilbert@gmx.net>
+           Sebastian Hilbert <sebastian.hilbert@gmx.net>,
+           Marc Angermann <marc.angermann@gmx.de>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
